section.magaza-card-list {
    margin-top: 2.5rem;
}

.magaza-card-list .card-title {
    /* background: -webkit-gradient(linear, left top, right top, color-stop(30%, #7474bf), to(#348ac7));
        background: -webkit-linear-gradient(left, #7474bf 30%, #348ac7 100%);
        background: -o-linear-gradient(left, #7474bf 30%, #348ac7 100%); */

    animation: animateBg 4s linear infinite;
    background-image: linear-gradient(90deg, rgba(108, 108, 108, 1), rgba(0, 0, 0, .8), rgba(0, 0, 0, .6), rgba(108, 108, 108, 1), rgba(0, 0, 0, .8));
    background-size: 400% 100%;

    color: rgba(255, 255, 255, .95);
    margin-bottom: 0;
}

.magaza-card-list .card-details tr {
    font-size: 1rem;
    line-height: 1.1rem;
}

.magaza-card-list .card-details td {
    padding: 20px 15px;
}

.magaza-card-list table {
    margin-bottom: 0;
}

.magaza-card-list table td {
    color: rgba(0, 0, 0, .5);
    font-weight: 500;
}

.magaza-card-list table td:hover {
    color: rgba(0, 0, 0, .7);
}

.magaza-card-list .table-hover>tbody>tr {
    --bs-table-accent-bg: rgba(230, 230, 240, 1);
}

.magaza-card-list .table-hover>tbody>tr:hover {
    --bs-table-accent-bg: rgba(235, 235, 245, .7);
}

.magaza-card-list .table-striped>tbody>tr:nth-of-type(odd) {
    --bs-table-accent-bg: rgba(247, 247, 255, 1);
}

.magaza-card-list .table-striped>tbody>tr:nth-of-type(odd):hover {
    --bs-table-accent-bg: rgba(242, 242, 255, .91);
}

.link-button {


    position: relative;
    padding: 3px;

    /* background: -webkit-gradient(linear, left top, right top, color-stop(30%, #7474bf), to(#348ac7));
        background: -webkit-linear-gradient(left, #7474bf 30%, #348ac7 100%);
        background: -o-linear-gradient(left, #7474bf 30%, #348ac7 100%); */



    animation: animateBg 4s linear infinite;
    background-image: linear-gradient(90deg, rgba(108, 108, 108, 1), rgba(0, 0, 0, .8), rgba(0, 0, 0, .6), rgba(108, 108, 108, 1), rgba(0, 0, 0, .8));
    background-size: 400% 100%;

    color: #fff;

    display: inline-block;
    width: auto;
    max-width: 100%;
    border-radius: 3px;
    font-weight: 600;
    -webkit-transition: .33s all ease;
    -o-transition: .33s all ease;
    transition: .33s all ease;
    white-space: normal;
    cursor: pointer;
    text-align: center;


    border: 0;

    padding: 3px;
    border-radius: 35px;
}

.link-button:hover {
    text-decoration: none;
}

.link-button .button-text {

    background: white;
    border-radius: 35px;
    /* padding: 12px 33px; */
    padding: 6px 23px;
    color: rgba(0, 0, 0, .7);
}

.link-button .button-text:hover {
    background: none !important;
    color: rgba(255, 255, 255, .95);
}

.magaza-card-list.urun-detay img {
    height: 224px;
}

.magaza-card-list.urun-detay .card {
    margin-bottom: 1.5rem;
}

.magaza-card-list.urun-detay .card .card-title.text-center {
    /* height: 85px; */
    height: 3rem;
    padding: .5rem;
}

.magaza-card-list.urun-detay .card .card-title.text-center h3 {

    height: 100%;
    display: flex;
    align-items: center;
    place-content: center;

    font-size: 1.25rem !important;
    line-height: 1.4rem !important;
}

.magaza-card-list.urun-detay .card td.urun-adi {
    padding: 20px 15px;
    /* height: 80px !important; */
    place-items: center;
    display: grid;
    font-size: .9rem !important;
}

.magaza-card-list.urun-detay .card td.urun-adi h3{
    font-size: .9rem !important;margin-bottom: 0;
}